html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

a {
	color:#000;
	text-decoration:none;
}

a:hover {
	text-decoration: line-through;
	color:#000;
}

li { list-style-type: none; }

blockquote {
	padding-left:15px;
	padding-right:10px;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
}

.css {
	display:none;
}

wbr:after { content: "\00200B" }

.nobr {white-space: nowrap}

.l {
	font-size: 1px;
	line-height: 1px;
	float:right !important;
	float: none;
}

.clearfix {
	width:100%;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.center {
	text-align:center;
}

.alert, .info, .subtle {
	width:90%;
	margin:5px auto;
	font-weight:bold;
	padding:5px;
	text-align:center;
	font-size:1.2em;
}

.alert {
	border: 2px solid #300;
	background-color: #A00;
	color: #FFF;
}

.info {
	border: 2px solid #030;
	background-color: #0A0;
	color: #FFF;
}

.subtle {
	border: 2px solid #BBB;
	background-color: #EEE;
	color: #888;
}

.read-more {
	font-weight:bold;
}

/*
SITE
----------------------------------------------------------------------------------------*/

#container {
	width:960px;
	margin:0 auto;
}

#header-top {
	height:30px;
}
#header-top span.lang-menu a {
	font-size:12px;
	padding:5px;
	line-height:30px;
	color:#888;
}
#header-top span.lang-menu a.selected {
	color:#000;
	font-weight: bold;
}
#header-top #search {
	width:300px;
	float:right;
	margin-top:2px;
}
#header-top #search #q {
	border:1px solid #000;
	padding-top:2px;
	padding-bottom:2px;
	background-image:none;
}
#header-top #search #search-button {
	color:#FFF;
	background-color:#000;
	border: 1px solid #000;
	padding:3px 5px 2px;
	font-size:11px;
}

#header-main a {
	display:block;
	width:960px;
	height:166px;
	background:url(/px/headers/1.jpg) no-repeat;
}

#header-main.menu-aktivnosti a {
	background-image:url(/px/headers/2.jpg);
}

#header-main.menu-vijesti a {
	background-image:url(/px/headers/3.jpg);
}

#header-main.menu-produkcija a {
	background-image:url(/px/headers/4.jpg);
}

#header-main.menu-kontakt a {
	background-image:url(/px/headers/5.jpg);
}


#header-main span {
	display:none;
}

#main-menu {
	margin:15px 0 0 3px;
}

#main-menu li {
	width:188px;
	float:left;
}

#main-menu li a {
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#000;
	padding:0px 0 0 15px;
	margin:0 10px 0 0px;
}
#main-menu li a:hover, #main-menu li.selected a {
	background-color:#FFF200;
	text-decoration: none;
}

#main-menu-line {
	margin-left:3px;
}

#main-menu-line div {
	height:0px;
	line-height:0px;
	display:inline;
	width:174px;
	float:left;
	border-bottom:7px solid #000;
	margin:0 0 5px 14px;
}

#body-content {
	width:755px;
	float:left;
}

#x-index #body-content {
	margin-top:15px;
}
#x-index #articles-left, #x-index #articles-right {
	width:365px;
}

#x-index #articles-left {
	margin:5px 0px 10px 15px;
	display:inline;
	float:left;
}

#x-index #articles-right {
	margin:10px -2px 10px 0px;
	display:inline;
	float:right;
}

#x-index .article {
	padding-bottom:20px;
}

#x-index .article .article-intro {
	font-size:12px;
}

#sidebar {
	width:174px;
	float:left;
	margin:40px 2px 10px 14px;
}

#calendar-sidebar {
	xwidth:174px;
	xfloat:left;
	xmargin:38px 2px 10px 14px;
}

#calendar-sidebar h2 a {
	color:#000;
	display:block;
	font-size:21px;
	width:174px;
	border-bottom:7px solid #000;
}

#calendar-sidebar h3 a {
	color:#000;
	display:block;
	font-size:14px;
}
#calendar-sidebar h2 a:hover, #calendar-sidebar h3 a:hover {
	text-decoration: none;
	background-color:#DDD;
}
#links-sidebar {
	margin-top:50px;
}
.lang-en #links-sidebar {
	margin-top:0;
}
#links-sidebar h3 {
	color:#000;
	display:block;
	font-size:21px;
	width:174px;
	border-bottom:7px solid #000;
}
#links-sidebar ul {
	xmargin-top:5px;
}
#links-sidebar li {
	padding:5px 0 0 0px;
}
#links-sidebar li a {
	font-size:12px;
}

#footer {
	text-align:right;
	border-top:1px solid #000;
	padding-top:3px;
	margin:20px 0;
}

#x-index #body-content h2 {
	font-size:24px;
	color:#000;
}

#x-index #body-content h2 a {
	display:block;
	color:#000;
	line-height:1.25em;
}
#x-index #body-content h2 a:hover {
	text-decoration:none;
	background-color:#DDD;
}

#x-index .article-image {
	text-align:center;
	margin:10px 0 5px 0;
}

#x-index .article-intro {
	text-align:justify;
}

#calendar-sidebar .article {
	padding:10px 0;
}

#calendar-sidebar .article h2 a {
	color:#000;
	font-size:14px;
	padding-bottom:2px;
	line-height:1.25em;
}

#calendar-sidebar .article .article-intro {
	padding:0 0 0 0px;
	font-size:12px;
	text-align:left;
}






#page-content {
	xmargin-top:19px;
}


#page-links {
	width:174px;
	float:left;
	margin: 65px 0 0 17px;
	display:inline;
}

#page-links ul {
	border-bottom: 1px solid #000;
}

#page-links ul ul {
	border-bottom: none;
}

#page-links .archive {
	margin:10px;
	font-size:12px;
	text-align:center;
}

#page-links .archive a {
	color:#444;
}

#page-body {
	width:550px;
	float:right;
}


#page-links li {
	padding: 4px 0 4px 15px;
	border-top: 1px solid #000;

}

#page-links li a  {
	color:#000;
	font-size:12px;
	font-weight:bold;
	display:block;
	padding: 2px 0 2px 15px;
	display:block;
	margin-left:-30px;
	margin-right:10px;
}

#page-links li a:hover, #page-links li.menu-selected a {
	background-color:#FFF200;
	text-decoration:none;
}

#page-links ul li ul {
	display:none;
	margin-top:5px;
}

#page-links ul li ul li ul {
	display:none;
	margin-top:5px;
	margin-left:5px;
}

#page-body h2 {
	min-height:64px;
	font-size:24px;
	border-bottom:7px solid #000;
}



#page-body a:hover {
	text-decoration: line-through;
	color:#000;
}
#articles.articles-decorated h3 a, #pages.pages-decorated h3 a, #pages.pages-simple h3 a {
	display:block;
}

#articles.articles-decorated h3 a:hover, #pages.pages-decorated h3 a:hover, #pages.pages-simple h3 a:hover {
	text-decoration: none;
	background-color:#DDD;
}

/*
ARTICLE - LIST
----------------------------------------------------------------------------------------*/
#articles {
	clear::both;
	margin-top:25px;
}
#articles .article {
	margin:15px 0 25px 0;
}
#articles .article h3 {
	font-size:15px;
	margin:4px 0;
}
#articles .article-list-px {
	width:130px;
	float:left;
	text-align:center;
}

#articles .article-list-px img {
	padding:2px;
	border:1px solid #AAA;
	margin:3px 2px 2px 0;
}

#articles .article-intro {
	font-size:12px;
	text-align: justify;
}

#articles .read-more {
	font-weight:bold;
}


/*
ARTICLE - LIST
----------------------------------------------------------------------------------------*/
#pages {
	clear::both;
	margin-top:25px;
}
#pages .page {
	margin:15px 0 25px 0;
}
#pages .page h3 {
	font-size:15px;
	margin:4px 0;
}
#pages .page-list-px {
	width:110px;
	float:left;
	text-align:center;
}

#pages .page-list-px img {
	padding:2px;
	border:1px solid #AAA;
	margin:3px 2px 2px 0;
}

#pages .page-intro {
	font-size:12px;
	text-align: justify;
}

#pages .read-more {
	font-weight:bold;
}


/*
ARTICLE
----------------------------------------------------------------------------------------*/

.p-article #body-text .article-content {
	margin-top:-15px;
	clear:both;
}
/* For IE */
#body-text .article-content {
	font-size:12px;
}

#body-text .article-content p {
	margin-top:15px;
	font-size:12px;
	text-align: justify;
}

#body-text .article-content td, #body-text .article-content th, #body-text .article-content td p {
	font-size:12px;
}

#body-text .article-content ol {
	margin-top:5px;
	margin-left:20px;
	margin-bottom:10px;
}

#body-text .article-content ul {
	margin-top:5px;
	margin-left:20px;
	margin-bottom:10px;
	padding-left:10px;
}

#body-text .article-content li {
	font-size:12px;
}

#body-text .article-content ol li {
	list-style-type: decimal;
}

#body-text .article-content ul li {
	list-style-type: circle;
}

#body-text .article-content h4 {
	font-size:14px;
	color:#000;
	margin:10px 0 0 0;
}
#body-text .article-content .article-header h4 {
	font-size:13px;
	color:#000;
	margin:5px 0 0 0;
	text-transform:uppercase;
}
#body-text .article-content .article-header h5 {
	font-size:12px;
	font-weight:normal;
	color:#333;
}
#body-text .article-content .article-header h5 .date {
	color:#666;
}

#body-text .article-footer h5 {
	font-size:12px;
	font-weight:normal;
	color:#333;
	margin:25px 0px;
	padding:3px 6px;
	border:1px solid #EEE;
}
#body-text .article-footer h5 .date {
	color:#666;
}

#body-text .article-content  blockquote {
	border-left:2px solid #AAA;
	background-color:#EEE;
	color:#333;
	padding:5px;
	margin:10px;
}

#body-text .article-content blockquote p {
	margin:5px 0 5px 0;
	padding:0;

}



/*RESET*/
#body-text .article-content h1, #body-text .article-content h2, #body-text .article-content h3,
#body-text .article-content h4, #body-text .article-content h5, #body-text .article-content h6 {
	margin: 10px 0px;
	padding: 0;
	border: 0;
	width:auto;
	outline: 0;
	font-weight:bold;
	color:#000;
	vertical-align: baseline;
	background-image:none;
}

#body-text .article-content h1 {
	font-size: 17px;
}

#body-text .article-content h2 {
	/*font-size: 16px;*/
}

#body-text .article-content h3 {
	font-size: 15px;
}

#body-text .article-content h4 {
	font-size: 14px;
}

#body-text .article-content h5, #body-text .article-content h6 {
	font-size: 13px;
}

#body-text .article-content a {
	text-decoration: underline;
}

#body-text .article-content a:hover {
	text-decoration: line-through;
}


#body-text .article-header {
	clear:both;
}

#body-text .article-header h5 {
	color:#000;
	margin:0;
}

#body-text .article-header h4 {
	color:#000;
	margin:0;
}

#body-text .article-header h2 {
	border-bottom:7px solid #000;
	padding-bottom:2px;
	margin:15px 0;
}

#body-text .article-px-desc-big {
	margin:5px auto;
	text-align:center;
	clear:both;
}

#body-text .article-px-desc-big p, #body-text .article-px-normal-left p, #body-text .article-px-normal-right p {
	margin:0px;
	text-align:center;
	color:#555;
	padding:0 15px;
	clear:both;
}

#body-text .article-px-normal-left {
	text-align:center;
	margin-right:10px;
	float:left;
	margin-bottom:7px;
	margin-top:10px;
}
#body-text .article-px-normal-right {
	text-align:center;
	margin-left:10px;
	float:right;
	margin-bottom:7px;
	margin-top:10px;
}

#body-text .article-px-big-border {
}

#body-text a img.article-px-big-border {
	background-color:#EEE;
}
#body-text .article-px-border-left {
	padding:2px;
	margin-right:10px;
}

#body-text .article-px-border-right {
	border: 2px #DDD solid;
	padding:2px;
	margin-left:10px;
}


.article-attachments {
	width:540px;
	clear:both;
	margin:15px 0 35px 0;
}

.article-attachments h4 {
	border-bottom:1px dashed #660;
	text-align:center;
	width:100%;
	margin:5px;
	clear:both;
}
.article-attachment {
	width:175px;
	margin-left:5px;
	float:left;
	text-align:center;
	font-size: 11px;
	text-decoration:none;
	display:inline;
}
.article-attachment a {
	text-decoration:none;
	font-size:10px;
}

.article-attachment img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	border: 0px;
	margin-bottom:2px;
}

.article-attachment-px {
	text-decoration:none;
}

.article-attachment-px img {
	padding:2px;
	border:1px solid #FFF;
	background-color:#FFF;
}

a:hover.article-attachment-px img {
	border:1px solid #AAA;
}
.article-attachments-divider {
	clear:both;
	height:20px;
}





.article-attachments.file .article-attachment {
	width:auto;
	margin:10px;
	float:none;
	text-align:left;
	font-size: 11px;
	text-decoration:none;
	display:block;
}

.article-attachments.file .article-attachment-px {
	width:46px;
	float:left;
}

.article-attachments.file .article-attachment img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	border: 0px;
	margin-bottom:2px;
}

.article-attachments.file .article-attachment-info a.attachement-title {
	font-size:13px;
	font-weight:bold;
}
.article-attachments.file .article-attachment-info li.attachement-details {
	color:#666;
}

.article-attachments.file .article-attachment-info li.attachement-details a {
	font-size:11px;
	color:#333;
}



.article-content td p {
	margin-bottom:0px;
}

#article-tags {
	margin:15px;
	clear:both;
}
#article-tags h4 {
	font-size:16px;
	border-top:1px solid #999;
	margin-top:10px;
	padding-top:10px;
}
#article-tags a {
	font-size:14px;
	color:#600;
	font-weight:bold;
	text-decoration:none;
}

#article-tags a:hover {
	color:#000;
	text-decoration:underline;
}


/*********************************************************************
SLIKE UZ ČLANAK
*********************************************************************/
#px-container {
	width:950px;
	font-size: 14px;
	margin:5px auto;
	text-align:center;
	padding:2px;
	border: 1px solid #ADE9FF;
	border-top:8px solid #ADE9FF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

#px-lijevo {
	width:180px;
	float:left;
	padding-bottom:10px;
}

#px-lijevo img {
	margin-top:5px;

}

#px-naslov {
	width:550px;
	float:left;
	margin-left:15px;
}

#px-container h1 {
	display:block;
	width:550px;
	font-size:16px;
	color:#000;
	padding: 5px 0;
	border-bottom:1px solid #999;
}
#px-container h2 {
	width:550px;
	font-size:14px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-weight: normal;
}



#px-desno {
	width:180px;
	float:right;
	padding-bottom:10px;

}

#px-desno img {
	margin-top:5px;
}

#px-container img {
	border:1px solid #DDD;
	padding:2px;
}

#px-container a {
	text-decoration:none;
	color:#666;
}

#px-container a:hover {
	text-decoration:none;
	color:#888;
}
#px-container a:hover img {
	border:1px solid #AAA;
	background-color:#FFF;
}
#px-prikaz {
	overflow: auto;
	clear:both;
}
#px-container a.px-zatvori,#px-container a.px-zatvori:hover {
	display:block;
	width:200px;
	margin:5px auto;
	padding: 3px 0;
	border:1px solid #555;
	background-color:#AAA;
	color:#FFF;
}

#px-container .subtle {
	font-size:1.0em;
	width:18px;
}


#px-footer {
	width:570px;
	margin: 0 auto;
	padding-top:10px;
	margin-top:10px;
	text-align:center;
	border-top:1px solid #CCC;
}
#px-footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#AAA;
}


#archive-pages {
	padding-top:20px;
	font-size:12px;
	text-align:center;
}

#archive-pages a {
	font-size:12px;
	padding:2px 8px;
	background-color:#DADADA;
	border:1px solid #999;
	font-weight:bold;
}

#archive-pages a:hover {
	background-color:#EEE;
	border:1px solid #666;
	text-decoration:none;
	color:#333;
}

#archive-pages a.current {
	background-color:#999;
	border:1px solid #666;
	text-decoration:none;
	color:#000;
}






/*********************************************************************
Article Comments
*/
#article-comments {
	padding:20px 0 0 0;
	margin-top:10px;
	border-top:1px solid #BBB;
}
#article-comments h4 {
	font-size:14px;
	font-weight::bold;
	padding: 5px;
	margin: 10px 0px;
	background-color:#EEE;
	border:1px solid #CCC;
}
#comments-form input, #comments-form textarea {
	border:1px solid #AAA;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
#comments-form th {
	vertical-align:top;
	padding-top:2px;
	text-align:left;
	font-size:12px;
	white-space: nowrap;
	font-weight:normal;
}
#comments-form th strong {
	color:#00A;
}
#article-comments-view blockquote {
	padding-bottom:0px;
	border:1px solid #DDD;
	border-left: 8px solid #1CACE0;
	padding: 5px 5px 5px 10px;
    background: #FFF;
    font-size:12px;
}
#article-comments-view {
	margin:0 10px;
}
#article-comments-view .article-comment-name {
	font-size:11px;
	text-decoration: none;
	font-weight:bold;
	margin:0;
}

#article-comments-view .article-comment-name a {
	text-decoration: none;
	color:#1CACE0;
}

#article-comments-view .article-comment-time {
	color:#BBB;
	text-align:right;
}








.rss {
	text-align:center;
	padding:10px;
}

.addthis_toolbox {
	padding:20px 5px 10px 170px;
	font-size:12px;
}
.addthis_toolbox a {
	margin-left:5px;
}

#fb_fans {
	margin-top:25px;
}









/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/*
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:url(/px/colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(/px/colorbox/controls.png) -100px 0 no-repeat;}
    #cboxTopRight{width:21px; height:21px; background:url(/px/colorbox/controls.png) -129px 0 no-repeat;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/px/colorbox/controls.png) -100px -29px no-repeat;}
    #cboxBottomRight{width:21px; height:21px; background:url(/px/colorbox/controls.png) -129px -29px no-repeat;}
    #cboxMiddleLeft{width:21px; background:url(/px/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/px/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/px/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/px/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;font-size:12px;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(/px/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/px/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(/px/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(/px/colorbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/px/colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
    The following fixes png-transparency for IE6.
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition

    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.

    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/px/colorbox/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/px/colorbox/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/px/colorbox/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/px/colorbox/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/px/colorbox/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/px/colorbox/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/px/colorbox/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/px/colorbox/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}
